Subject: Re: [CORRECTED PATCH] Introduce file with the common default build-time items.

From: Eygene Ryabinkin <[email-masked]>
Date: Fri, 15 Jun 2007 10:07:47 +0400

Fri, Jun 15, 2007 at 01:58:13AM -0400, Shawn O. Pearce wrote:
> > OK, I just wondered what to expect from the 1.6, since I am
> > trying to keep FreeBSD port in sync with the latest Git release.
> 
> Heh.  Got a crystal ball?

Sort of: when time will come and new release will be out, various
rumors I heard might help me to get the release to be ported quickly.
At least I hope so ;)
-- 
Eygene